* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  margin: 0px;
  height: 100%;
}

body, html {
  height: 100%;
}

.navbar {
  display: flex;
  justify-content: space-between;
  background-color: rgba(4, 26, 40, 0.2);
}
.navbar #logo {
  width: 150px;
}
.navbar .navbar-links {
  margin: auto;
}
.navbar .navbar-links li {
  width: 100%;
  list-style: none;
}
.navbar .navbar-links li a {
  text-decoration: none;
  color: white;
  padding: 0.5rem;
  display: block;
}
.navbar .navbar-links li:hover {
  border-bottom: 2px #013e67 solid;
}
.navbar .navbar-links ul {
  margin: 0;
  padding: 0;
  display: flex;
}
.navbar .navbar-links-right li {
  list-style: none;
}
.navbar .navbar-links-right li a {
  text-decoration: none;
  color: white;
  padding: 0.5rem;
  display: block;
}
.navbar .navbar-links-right li:hover {
  border-bottom: 2px #013e67 solid;
}
.navbar .navbar-links-right ul {
  margin: 0;
  padding: 0;
  display: flex;
}
.navbar .toggle-button {
  position: absolute;
  top: 0.75rem;
  right: 1rem;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 21px;
}
.navbar .toggle-button .bar {
  height: 3px;
  width: 100%;
  background-color: white;
  border-radius: 10px;
}

.navbar-dark {
  display: flex;
  justify-content: space-between;
}
.navbar-dark #logo {
  width: 150px;
}
.navbar-dark .navbar-links {
  margin: auto;
}
.navbar-dark .navbar-links li {
  width: 100%;
  list-style: none;
}
.navbar-dark .navbar-links li a {
  text-decoration: none;
  color: black;
  padding: 0.5rem;
  display: block;
}
.navbar-dark .navbar-links li:hover {
  border-bottom: 2px #013e67 solid;
}
.navbar-dark .navbar-links ul {
  margin: 0;
  padding: 0;
  display: flex;
}
.navbar-dark .navbar-links-right li {
  list-style: none;
}
.navbar-dark .navbar-links-right li a {
  text-decoration: none;
  color: black;
  padding: 0.5rem;
  display: block;
}
.navbar-dark .navbar-links-right li:hover {
  border-bottom: 2px #013e67 solid;
}
.navbar-dark .navbar-links-right ul {
  margin: 0;
  padding: 0;
  display: flex;
}
.navbar-dark .toggle-button-dark {
  position: absolute;
  top: 0.75rem;
  right: 1rem;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 21px;
}
.navbar-dark .toggle-button-dark .bar {
  height: 3px;
  width: 100%;
  background-color: black;
  border-radius: 10px;
}

.token-holder {
  margin: 30px auto;
  width: 60%;
  text-align: left;
  border-radius: 20px;
  border: 2px solid #F5AC37;
  height: 350px;
  padding: 10px;
  background-color: #013e67;
  box-shadow: 0px 0px 15px 0px rgb(255, 228, 49);
}
.token-holder p {
  color: white;
  margin: 0 10px;
  font-size: 18px;
  font-weight: 500;
}
.token-holder .vertical-div {
  border-left: 2px solid rgb(141, 141, 141);
  height: 300px;
  position: absolute;
  margin-top: 20px;
  margin-left: -3px;
}
.token-holder .holder-main {
  width: 100%;
  height: 350px;
}
.token-holder .holder-main .img-title-holder {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  margin: auto;
}
.token-holder .holder-main .img-title-holder p {
  color: white;
  font-size: 45px;
  padding-top: 10px;
  margin: 0 30px;
}
.token-holder .holder-main .img-title-holder img {
  width: 70px;
  height: 70px;
}
.token-holder input {
  margin: auto;
  background-color: transparent;
  border-radius: 10px;
  color: white;
  border: 2px #eee solid;
}
.token-holder input::-webkit-outer-spin-button,
.token-holder input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.token-holder .stake-btn {
  background-color: #2B2E4A;
  color: white;
}
.token-holder .stake-btn:hover {
  background-color: #2B2E4A;
  color: white;
}

.stake-main-container {
  text-align: center;
  height: 100vh;
  background-image: linear-gradient(147deg, #000000 0%, #04619f 74%);
}
.stake-main-container .main-container {
  width: 60%;
  margin: auto;
}
.stake-main-container .number {
  color: #F5AC37;
}

.stake-token-holder {
  cursor: pointer;
  border-radius: 20px;
  border: 2px solid #F5AC37;
  margin: 5px;
  height: 100%;
  padding: 10px;
  background-color: #013e67;
  box-shadow: 0px 0px 15px 0px rgb(255, 228, 49);
}
.stake-token-holder .token-name {
  font-size: 35px;
  font-weight: 600;
}
.stake-token-holder img {
  margin: auto;
  width: 50px;
  height: 50px;
}
.stake-token-holder p {
  color: white;
  font-weight: 500;
  font-size: 25px;
  padding-left: 10px;
}
.stake-token-holder .button {
  background-color: white;
}
.stake-token-holder .button:hover {
  background-color: white;
}
.stake-token-holder .input-stake {
  color: black;
  background-color: rgb(231, 231, 231);
  border-radius: 10px;
  padding: 10px;
  outline: none;
  border-style: none;
}
.stake-token-holder .stake-btn {
  margin-left: 5px;
  background-color: rebeccapurple;
}

.div-container {
  text-align: center;
  height: 100%;
}
.div-container .main-contanier {
  display: inline-block;
  height: auto;
  text-align: left;
  width: 80%;
}
.div-container .main-contanier img {
  width: 200px;
}
.div-container .main-contanier .link, .div-container .main-contanier .ico {
  color: #0D6EFD;
}
.div-container .main-contanier .link {
  font-weight: 700;
}
.div-container .main-contanier .link:hover {
  border-bottom: 2px solid #0D6EFD;
}
.div-container .main-contanier .header-one {
  font-size: 50px;
  font-weight: 500;
}
.div-container .main-contanier .main-text {
  font-size: 20px;
}
.div-container .main-contanier .email-div label {
  margin-left: 10px;
  margin-bottom: 10px;
}
.div-container .main-contanier .email-div .email-input-holder {
  background-color: #2B2E4A;
  position: relative;
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0;
  border-radius: 50px;
}
.div-container .main-contanier .email-div .email-input-holder input, .div-container .main-contanier .email-div .email-input-holder button {
  background-color: transparent;
  border-style: none;
  outline: none;
  color: white;
}
.div-container .main-contanier .email-div .email-input-holder input {
  padding-left: 20px;
}
.div-container .main-contanier .email-div .email-input-holder button {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
}
.div-container .main-contanier .ico-holder {
  text-align: left;
}
.div-container .main-contanier .ico-holder .img-holder {
  background-color: black;
  position: relative;
  width: 50px;
  height: 50px;
  padding: 0;
  margin: 0;
  border-radius: 10px;
}
.div-container .main-contanier .ico-holder .img-holder img {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.div-container .main-contanier .ico-holder .img-holder p {
  padding: 0;
  margin: 0;
}

.right-side-holder {
  text-align: center;
  height: 100%;
}
.right-side-holder .right-side-child-container {
  display: inline-block;
  height: 90vh;
  width: 80%;
  margin: auto;
  position: relative;
}
.right-side-holder .right-side-child-container img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 350px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
  box-shadow: 5px 10px 5px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 5px 10px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 10px 5px 0px rgba(0, 0, 0, 0.3);
}
.right-side-holder .right-side-child-container #circle {
  position: absolute;
  top: 35%;
  left: 10%;
  transform: translate(-50%, -50%);
  z-index: -1;
  width: 350px;
  height: 350px;
  border-radius: 200px;
  background: rgba(156, 156, 156, 0.2);
}

.sign-up-main-holder {
  height: 80vh;
  width: 100%;
  text-align: center;
}
.sign-up-main-holder .sign-up-holder {
  text-align: left;
  margin: auto;
  width: 30%;
  height: 70vh;
  padding: 0;
  background: rgba(156, 156, 156, 0.1);
  border-radius: 15px;
  box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
}
.sign-up-main-holder .sign-up-holder .form-holder {
  width: 60%;
  margin: 0 auto;
}
.sign-up-main-holder .sign-up-holder .form-holder .btn-holder {
  display: flex;
  justify-content: center;
  margin: auto;
}
.sign-up-main-holder .sign-up-holder .form-holder img {
  width: 40px;
  margin: 0 8px;
  cursor: pointer;
}
.sign-up-main-holder .sign-up-holder .form-holder div {
  margin: auto;
}
.sign-up-main-holder .sign-up-holder .form-holder button {
  background-image: linear-gradient(to right, #02AAB0 0%, #00CDAC 51%, #02AAB0 100%);
  margin: 10px;
  padding: 5px 40px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  border-style: none;
  outline: none;
  display: block;
}
.sign-up-main-holder .sign-up-holder .form-holder button:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}
.sign-up-main-holder .sign-up-holder .form-holder label {
  font-size: 20px;
}
.sign-up-main-holder .sign-up-holder .form-holder input {
  width: 100%;
  outline: none;
  border-style: none;
  border-bottom: 5px solid #2B2E4A;
  background-color: transparent;
}
.sign-up-main-holder .sign-up-holder .img-holder {
  width: 100%;
  height: 25%;
  position: relative;
}
.sign-up-main-holder .sign-up-holder .img-holder img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 350px;
  transform: translate(-50%, -50%);
}

.content-holder {
  height: 80vh;
  width: 80%;
  text-align: center;
  margin: 50px auto;
}
.content-holder .title {
  font-size: 50px;
  font-weight: 600;
}
.content-holder .body {
  font-size: 20px;
  text-align: left;
}

@media (min-width: 320px) and (max-width: 1024px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }
  .navbar #logo {
    width: 150px;
  }
  .navbar .navbar-links-hide {
    display: none;
  }
  .navbar .navbar-links {
    width: 100%;
    margin-top: 5px;
  }
  .navbar .navbar-links li {
    text-align: right;
  }
  .navbar .navbar-links li a {
    padding: 0.6rem 1rem;
  }
  .navbar .navbar-links ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar .navbar-links-right-hide {
    display: none;
  }
  .navbar .navbar-links-right {
    width: 100%;
    margin-top: 5px;
  }
  .navbar .navbar-links-right li {
    text-align: right;
  }
  .navbar .navbar-links-right li a {
    padding: 0.6rem 1rem;
  }
  .navbar .navbar-links-right ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar .toggle-button {
    display: flex;
    cursor: pointer;
  }

  .navbar-dark {
    flex-direction: column;
    align-items: flex-start;
  }
  .navbar-dark #logo {
    width: 150px;
  }
  .navbar-dark .navbar-links-hide {
    display: none;
  }
  .navbar-dark .navbar-links {
    width: 100%;
    margin-top: 5px;
  }
  .navbar-dark .navbar-links li {
    text-align: right;
  }
  .navbar-dark .navbar-links li a {
    padding: 0.6rem 1rem;
  }
  .navbar-dark .navbar-links ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar-dark .navbar-links-right-hide {
    display: none;
  }
  .navbar-dark .navbar-links-right {
    width: 100%;
    margin-top: 5px;
  }
  .navbar-dark .navbar-links-right li {
    text-align: right;
  }
  .navbar-dark .navbar-links-right li a {
    padding: 0.6rem 1rem;
  }
  .navbar-dark .navbar-links-right ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar-dark .toggle-button-dark {
    color: black;
    display: flex;
    cursor: pointer;
  }

  .div-container {
    text-align: center;
    height: 100%;
  }
  .div-container .main-contanier {
    display: inline-block;
    height: auto;
    text-align: left;
    width: 80%;
  }
  .div-container .main-contanier img {
    width: 200px;
  }
  .div-container .main-contanier .link, .div-container .main-contanier .ico {
    color: #0D6EFD;
  }
  .div-container .main-contanier .link {
    font-weight: 700;
  }
  .div-container .main-contanier .link:hover {
    border-bottom: 2px solid #0D6EFD;
  }
  .div-container .main-contanier .header-one {
    font-size: 50px;
    font-weight: 500;
  }
  .div-container .main-contanier .main-text {
    font-size: 20px;
  }
  .div-container .main-contanier .email-div label {
    margin-left: 10px;
    margin-bottom: 10px;
  }
  .div-container .main-contanier .email-div .email-input-holder {
    background-color: #2B2E4A;
    position: relative;
    width: 100%;
    height: 60px;
    margin: 0;
    padding: 0;
    border-radius: 50px;
  }
  .div-container .main-contanier .email-div .email-input-holder input, .div-container .main-contanier .email-div .email-input-holder button {
    background-color: transparent;
    border-style: none;
    outline: none;
    color: white;
  }
  .div-container .main-contanier .email-div .email-input-holder input {
    padding-left: 20px;
  }
  .div-container .main-contanier .email-div .email-input-holder button {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
  }
  .div-container .main-contanier .ico-holder {
    text-align: left;
    margin: 15px;
    padding: 5px;
  }
  .div-container .main-contanier .ico-holder .icox {
    margin: 5px 0;
  }
  .div-container .main-contanier .ico-holder .img-holder {
    background-color: black;
    position: relative;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 0;
    border-radius: 10px;
  }
  .div-container .main-contanier .ico-holder .img-holder img {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .div-container .main-contanier .ico-holder .img-holder p {
    padding: 0;
    color: black;
    margin: 0;
  }

  .sign-up-main-holder {
    height: 80vh;
    width: 100%;
    text-align: center;
  }
  .sign-up-main-holder .sign-up-holder {
    text-align: left;
    margin: auto;
    width: 80%;
    height: 70vh;
    padding: 0;
    background: rgba(156, 156, 156, 0.1);
    border-radius: 15px;
    box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
  }
  .sign-up-main-holder .sign-up-holder .form-holder {
    width: 60%;
    margin: 0 auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder .btn-holder {
    display: flex;
    justify-content: center;
    margin: auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder img {
    width: 40px;
    margin: 0 8px;
    cursor: pointer;
  }
  .sign-up-main-holder .sign-up-holder .form-holder div {
    margin: auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder button {
    background-image: linear-gradient(to right, #02AAB0 0%, #00CDAC 51%, #02AAB0 100%);
    margin: 10px;
    padding: 5px 40px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    border-style: none;
    outline: none;
    display: block;
  }
  .sign-up-main-holder .sign-up-holder .form-holder button:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }
  .sign-up-main-holder .sign-up-holder .form-holder label {
    font-size: 20px;
  }
  .sign-up-main-holder .sign-up-holder .form-holder input {
    width: 100%;
    outline: none;
    border-style: none;
    border-bottom: 5px solid #2B2E4A;
    background-color: transparent;
  }
  .sign-up-main-holder .sign-up-holder .img-holder {
    width: 100%;
    height: 25%;
    position: relative;
  }
  .sign-up-main-holder .sign-up-holder .img-holder img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    transform: translate(-50%, -50%);
  }

  .stake-main-container {
    text-align: center;
    height: 100vh;
  }
  .stake-main-container .main-container {
    width: 100%;
    margin: auto;
  }
  .stake-main-container .number {
    color: #F5AC37;
  }

  .stake-token-holder {
    border-radius: 20px;
    border: 3px solid rgb(255, 228, 49);
    margin: 30px;
    height: 250px;
    padding: 10px;
    background-color: #2B2E4A;
    box-shadow: 0px 0px 20px 0px rgba(4, 3, 19, 0.69);
  }
  .stake-token-holder .token-img-n-title {
    display: block;
  }
  .stake-token-holder img {
    width: 50px;
    height: 50px;
  }
  .stake-token-holder p {
    color: white;
    font-weight: 500;
    font-size: 25px;
    padding-left: 10px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }
  .navbar #logo {
    width: 150px;
  }
  .navbar .navbar-links-hide {
    display: none;
  }
  .navbar .navbar-links-right-hide {
    display: none;
  }
  .navbar .navbar-links-right {
    width: 100%;
    margin-top: 5px;
  }
  .navbar .navbar-links-right li {
    text-align: right;
  }
  .navbar .navbar-links-right li a {
    padding: 0.6rem 1rem;
  }
  .navbar .navbar-links-right ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar .navbar-links {
    width: 100%;
    margin-top: 5px;
  }
  .navbar .navbar-links li {
    text-align: right;
  }
  .navbar .navbar-links li a {
    padding: 0.6rem 1rem;
  }
  .navbar .navbar-links ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar .toggle-button {
    display: flex;
    cursor: pointer;
  }

  .sign-up-main-holder {
    height: 80vh;
    width: 100%;
    text-align: center;
  }
  .sign-up-main-holder .sign-up-holder {
    text-align: left;
    margin: auto;
    width: 80%;
    height: 70vh;
    padding: 0;
    background: rgba(156, 156, 156, 0.1);
    border-radius: 15px;
    box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 11px 0px rgba(0, 0, 0, 0.2);
  }
  .sign-up-main-holder .sign-up-holder .form-holder {
    width: 60%;
    margin: 0 auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder .btn-holder {
    display: flex;
    justify-content: center;
    margin: auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder img {
    width: 40px;
    margin: 0 8px;
    cursor: pointer;
  }
  .sign-up-main-holder .sign-up-holder .form-holder div {
    margin: auto;
  }
  .sign-up-main-holder .sign-up-holder .form-holder button {
    background-image: linear-gradient(to right, #02AAB0 0%, #00CDAC 51%, #02AAB0 100%);
    margin: 30px 10px;
    padding: 5px 40px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    border-style: none;
    outline: none;
    display: block;
    width: 250px;
    height: 50px;
  }
  .sign-up-main-holder .sign-up-holder .form-holder button:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }
  .sign-up-main-holder .sign-up-holder .form-holder label {
    font-size: 20px;
  }
  .sign-up-main-holder .sign-up-holder .form-holder input {
    width: 100%;
    outline: none;
    border-style: none;
    border-bottom: 5px solid #2B2E4A;
    background-color: transparent;
  }
  .sign-up-main-holder .sign-up-holder .img-holder {
    width: 100%;
    height: 25%;
    position: relative;
  }
  .sign-up-main-holder .sign-up-holder .img-holder img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 550px;
    transform: translate(-50%, -50%);
  }

  .stake-main-container {
    text-align: center;
    height: 100vh;
  }
  .stake-main-container .main-container {
    width: 60%;
    margin: auto;
  }
  .stake-main-container .number {
    margin-left: 20px;
    color: #F5AC37;
    padding: 0 50px;
  }

  .stake-token-holder {
    border-radius: 20px;
    border: 3px solid rgb(255, 228, 49);
    margin: 30px;
    height: 90px;
    padding: 10px;
    background-color: #2B2E4A;
    box-shadow: 0px 0px 20px 0px rgba(4, 3, 19, 0.69);
  }
  .stake-token-holder .input-stake {
    color: white;
  }
  .stake-token-holder .token-img-n-title {
    display: flex;
  }
  .stake-token-holder img {
    width: 50px;
    height: 50px;
  }
  .stake-token-holder p {
    color: white;
    font-weight: 500;
    font-size: 25px;
    padding-left: 10px;
  }
}/*# sourceMappingURL=App.css.map */